#ifndef __DIRECTION_H
#define __DIRECTION_H	1

enum {left = 1, right, up, down };

extern const char* dir2str(int);	/* Direction value to string */

const char* dir2str(int dir)
{
	switch(dir) {
		case left:
			return "LEFT";
		case right:
			return "RIGHT";
		case up:
			return "UP";
		case down:
			return "DOWN";
		default:
			return "UNKNOWN";
	}
}
#endif
